<?php
echo rand();
if  ($_GET['p']=="denni") 
  {
     include("prehled_denni.php");
     echo $obsah;
  }
  
elseif  ($_GET['p']=="tydenni") 
  {
     include("prehled_tyden.php");
     echo $obsah;
  }
elseif  ($_GET['p']=="mesicni") 
  {
     include("prehled_mesic.php");
     echo $obsah;
  }
elseif ($_GET['p']=="hodinovy") 
  {
     include("prehled_hodiny.php");
     echo $obsah;
  }  


?>
